GearmanWorker::returnCode
GearmanWorker::setTimeout
GearmanWorker
PHP Manual

# GearmanWorker::setOptions

(PECL gearman >= 0.5.0)

GearmanWorker::setOptions — Set worker options

### Description

public bool GearmanWorker::setOptions ( int `$option` )

Sets one or more options to the supplied value.

### Liste de paramètres

`option`

  The options to be set

### Valeurs de retour

Always returns `TRUE`.

### Voir aussi

- GearmanWorker::options - Get worker options
- GearmanWorker::addOptions - Add worker options
- GearmanWorker::removeOptions - Remove worker options
- GearmanClient::setOptions - Set client options

GearmanWorker::returnCode
GearmanWorker::setTimeout
GearmanWorker
PHP Manual